
Redmine - Patch #38478

Remove unused i18n key label_last_login

2023-04-20 10:43 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.1.0   

Description

The i18n key label_last_login was added in r12 along with field_last_login_on but it has never been used.

Associated revisions

Revision 22209 - 2023-04-22 03:15 - Go MAEDA

Remove unused i18n key label_last_login (#38478).

History

#1 - 2023-04-20 11:21 - Go MAEDA

- Tracker changed from Defect to Patch

#2 - 2023-04-20 23:50 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#3 - 2023-04-22 03:16 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22209.

Files

delete-label_last_login.patch 22.7 KB 2023-04-20 Go MAEDA
